import 'package:json_annotation/json_annotation.dart';

import '../../bean/config_bean.dart';

part 'config_response.g.dart';

@JsonSerializable()
class ConfigResponse {
  @JsonKey(name: "list")
  List<ConfigBean>? list;

  ConfigResponse(this.list);

  factory ConfigResponse.fromJson(Map<String, dynamic> json) =>
      _$ConfigResponseFromJson(json);
}
